Subject: [Isis-wg] RE: draft-ietf-isis-wg-mib-11.txt

From: "Manral, Vishwas" <[email-masked]>
Date: Tue, 4 Mar 2003 05:45:29 -0500

Hi Jeff,

Some minor comments. Does the isisLSPTLVIndex mean the offset in bytes from
the header or the TLV number(like the first/second/nth TLV) in the contents
of the LSP?

I think its the latter. It would be nice if this was clarified further in
the "DESCRIPTION".

Besides I am not sure if I have asked you for this, but can we change
isisLSPTLVSeq to isisLSPTLVLSPSeq and isisLSPTLVChecksum to
isisLSPTLVLSPChecksum.

Also in isisLSPID description you can replace the "Fragment Number" as "LSP
Number" in isisLSPSummaryTable.

Thanks,
Vishwas

-----Original Message-----
From: Jeff Parker [mailto:[email-masked]]
Sent: Monday, March 03, 2003 9:15 PM
To: 'Manral, Vishwas'
Cc: ISIS-WG (E-mail)
Subject: RE: draft-ietf-isis-wg-mib-11.txt

> Hi Jeff,
> 
> What does a value of "none" mean for the 
> isisLSPLevel, shouldn't the valid
> values be only L1 and L2? Or does this 
> mean irrespective of level?
> 
> Thanks,
> Vishwas

Vishwas -
	Looking at the MIB, this TC is used
a number of places where the level -is-
well defined, but it is also used in 
Notifications.  If, for example, you 
get a packet with a different version
number, you don't really know the level
of the packet, and would use "none" in
the notification.  

- jeff parker 
_______________________________________________
Isis-wg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/isis-wg